Loading...
Searching...
No Matches
mkgeo_sector.sh File Reference

`mkgeo_sector` - mesh of a sector More...

Go to the source code of this file.

## Namespaces

namespace | mkgeo_sector

## Variables

str | n = ""
int | n_default = 10
int | a = 1
int | b = 1
str | name = "sector"
| clean = true
| verbose = false
str | usage = "usage: mkgeo_contraction [n=$n_default] [-a float=$a] [-b float=$b] [-name string=$name] [-[no]clean] [-[no]verbose]"
| m
str | to_clean = ""
str | h = `echo $n | awk '{printf("%.15g\n", 1./$1)}'`
str | command = "bamg -g $name.bamgcad -o $name.bamg"

## Detailed Description

`mkgeo_sector` - mesh of a sector

Definition in file mkgeo_sector.sh.